/* CSS Document */

/* ******************** Footer Area. ******************** */
	.myBandFooterTop {
		border-top: 12px #3590B2 solid;
		background-color:#2E4E74;
	}

	/* ********** Footer top. ********** */
	.myContainerFooterTop {
	}

		.myContainerFooterTopBucket {
			margin:0;
			padding-top:24px;
			padding-right:24px;
			padding-left:0;
			padding-bottom:24px;

			color:#FFFFFF;
			font-size:13px;
		}

			/* ********** XS. ********** */	
			@media screen and (max-width: 576px) {
				.myContainerFooterTopBucket {
					margin:0;
					padding-top:24px;
					padding-right:24px;
					padding-left:24px;
					padding-bottom:24px;

					color:#FFFFFF;
					font-size:13px;
				}
			}

		.myContainerFooterTopBucket h3 {
			margin-bottom:14px;
			
			color:#FFFFFF;
			font-size:28px;
		}

		.myContainerFooterTopBucket a {
			color:#FFFFFF;
			text-decoration:underline;
		}

		.myContainerFooterTopBucket ul {
			margin-top:14px;
			margin-left:14px;
			padding:0;
			list-style-position: outside;
		}

	/* ********** Footer middle. ********** */
	.myBandFooterMiddle {
		min-height:60px;
		background-color:#294668;
	}

	.myContainerFooterMiddle {
	}

	.myContainerFooterMidBucket {
			margin:0;
			padding-top:15px;
			padding-right:0;
			padding-left:0;
			padding-bottom:12px;

			color:#FFFFFF;
			font-size:12px;
		}

		/* ********** SM, MD. ********** */	
		@media screen and (max-width: 991px) {
			.myContainerFooterMidBucket {
				margin:0;
				padding-top:12px;
				padding-right:0;
				padding-left:0;
				padding-bottom:12px;

				color:#FFFFFF;
				font-size:12px;
			}
		}

		/* ********** XS. ********** */	
		@media screen and (max-width: 576px) {
			.myContainerFooterMidBucket {
				margin:0;
				padding-top:12px;
				padding-right:24px;
				padding-left:24px;
				padding-bottom:12px;

				color:#FFFFFF;
				font-size:12px;
			}
		}

		.myContainerFooterMidBucket a {
			color:#FFFFFF;
			text-decoration:underline;
		}

	/* ********** Footer bottom. ********** */
	.myBandFooterBottom {
		min-height:60px;
		background-color:#353432;
	}

	.myContainerFooterBottom {
	}

	.myContainerFooterBottomBucket {
		margin:0;
		padding-top:24px;
		padding-right:0;
		padding-left:0;
		padding-bottom:12px;

		color:#FFFFFF;
		font-size:11px;
	}

		/* ********** XS. ********** */	
		@media screen and (max-width: 576px) {
			.myContainerFooterBottomBucket {
				margin:0;
				padding-top:24px;
				padding-right:24px;
				padding-left:24px;
				padding-bottom:12px;

				color:#FFFFFF;
				font-size:11px;
			}
		}

		.myContainerFooterBottomBucket a {
			color:#FFFFFF;
			text-decoration:underline;
		}